* {
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

.email {
  position: absolute;
  left: calc(50% + 52px);
  top: calc(50% + 44px);
  width: 74px;

  img {
    width: 100%;
    height: 100%;
  }
}

body {
  margin: 0px; /* Fill the screen without white borders */
  color: white;
  background-color: black;
  background-image: url("img/logo-tmxk-black-400x200.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 300px;
}